--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767200401.68675'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1767196369.77398'
    into_interval: Z
    time: '1767196742.19348'
  minmax: 
    max: '1767198121.30607'
    min: '1767127973.39214'
    mtime: '1767196742'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767198121.30607'
    path: ''
    type: new
  - 
    epoch: '1767197281.63792'
    path: 02STAMP
    type: new
  - 
    epoch: '1767196369.77398'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767196369.77281'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767196369.70471'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767196366.1451'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767196364.46417'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767127974.60602'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767127973.39214'
    path: 06perms.txt
    type: new
